DSA-4094-1

NameDSA-4094-1
Descriptionsmarty3 - security update
SourceDebian
ReferencesCVE-2017-1000480

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
smarty3 (PTS)stretch (security), stretch3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
smarty3sourcejessie3.1.21-1+deb8u1
smarty3sourcestretch3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u1

Search for package or bug name: Reporting problems